%define game    trigger-rally

Name:		%{game}-data
Version:	0.6.2
Release:	%mkrel 2
Summary:	Data files for the Trigger Rally racing game
Group:		Games/Simulation
License:	GPLv2+ and CC0
Url:		http://sourceforge.net/projects/trigger-rally/
Source0:	http://downloads.sourceforge.net/trigger-rally/%{game}-%{version}-data.tar.bz2
BuildArch:	noarch

%description
Trigger is a fast-paced open source rally racing game.
This packages contains data files required by Trigger.

%prep
%setup -q -n %{game}-%{version}-data

%build

%install
install -d %{buildroot}%{_gamesdatadir}/%{game}
cp -a * %{buildroot}%{_gamesdatadir}/%{game}
rm -f %{buildroot}%{_gamesdatadir}/%{game}/*.txt

%files
%{_gamesdatadir}/%{game}/






%changelog
* Thu Feb 18 2016 umeabot <umeabot> 0.6.2-2.mga6
+ Revision: 966107
- Mageia 6 Mass Rebuild

* Wed Jun 24 2015 akien <akien> 0.6.2-1.mga6
+ Revision: 842182
- Version 0.6.2

* Fri Dec 05 2014 akien <akien> 0.6.1-1.mga5
+ Revision: 801598
- Version 0.6.1
- Install to %%_gamesdatadir/trigger-rally to fit changes in the main package
- Remove doc files installed in main package

* Wed Oct 15 2014 umeabot <umeabot> 0.6.0-5.mga5
+ Revision: 739997
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.6.0-4.mga5
+ Revision: 689952
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.6.0-3.mga4
+ Revision: 519752
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.6.0-2.mga3
+ Revision: 384791
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 11 2011 zezinho <zezinho> 0.6.0-1.mga2
+ Revision: 180793
- new version

* Wed Sep 28 2011 zezinho <zezinho> 0.5.2-5.mga2
+ Revision: 150061
- imported package trigger-rally-data


* Wed Sep 09 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-5mdv2010.0
+ Revision: 434462
- rebuild

* Sun Aug 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-4mdv2009.0
+ Revision: 261650
- rebuild

* Wed Jul 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-3mdv2009.0
+ Revision: 254735
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.5.2-1mdv2008.1
+ Revision: 140921
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Dec 05 2006 Olivier Blin <oblin@mandriva.com> 0.5.2-1mdv2007.0
+ Revision: 90810
- initial Trigger Rally data release
- Create trigger-rally-data

